@font-face {
    font-family: LatoLight; /* Имя шрифта */
    src: url('../fonts/Lato-Light.ttf'); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: LatoBold; /* Имя шрифта */
    src: url('../fonts/Lato-Bold.ttf'); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: Aleo-BoldItalic; /* Имя шрифта */
    src: url('../fonts/Aleo-BoldItalic.otf'); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: Aleo-LightItalic; /* #Имя шрифта */
    src: url('../fonts/Aleo-LightItalic.otf'); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: Aleo-Regular;
    src: url('../fonts/Aleo-Regular.otf');
}
@font-face {
    font-family: Aleo-Italic;
    src: url('../fonts/Aleo-Italic.otf');
}
@font-face {
    font-family:  Aleo-Bold;
    src: url('../fonts/Aleo-Bold.otf');
}

html,body{
    -webkit-font-smoothing: antialiased;
}
body{
    font-size: 62.5%;
}
video{
    display: block;
    position: absolute;
    -webkit-background-size: cover;
    -o-background-size: cover
    -moz-background-size: cover;
    background-size: cover;
    background: url('../images/background-photo.jpg');
    color: #fff;
    z-index: -100;
    min-height: 100%;
    min-width: 100%;
}

a{
    color: #2984d2;
}
a:hover{
    color: #2e5291;
    text-decoration: none;
}
.top-container{
    color: #fff;
    position: relative;
    overflow: hidden;
}
.aligncenter{
    text-align: center;
}
#slider-top{
    background-color: #3F4091;
    text-align: center;
    padding-bottom: 2em;
}
#current,#exited,.blog-main-text{
    color: #8e8c8d;
    font-size: 1.6em;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-family: LatoBold;
}
#fellows {
    color: #fff;
    font-size: 60px;
    font-family: LatoLight;
    margin: 0;
    padding-top: 110px;
}
#exited{
    display: block;
    padding-top: 40px;
}
#slider-bottom{
    background-color: #4987ff;
    padding: 5% 0;
}
#infograph{
    position: absolute;
}
#fellows-wrapper {
    background-color: #3c3f4a;
    text-align: center;
}
.display-table{
    display: table;
}
.table-cell{
    display: table-cell;
    vertical-align: middle;
    float: none !important;
}
.relative{
    position: relative;
}
.navbar-nav > li {
    float: left;
}
.padding0{
    padding: 0;
}
.invest>.padding0{
    padding-top: 15px;
}
.top-container:after{
    clear: both;
}
.top-text{
    font-family: LatoLight;
    font-size: 1.5em;
    padding-bottom: 50px;
}
.font-size45px{
    font-size: 4.5em;
}
.information{
    padding-top: 40px;
    width: 100%;
}
.overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.2);
}
header,#karlin,#infoBlock{
    position: relative;
    z-index: 2;
}
#bottom{
    bottom: 0;
    position:  absolute;
    left: 50%;
    margin-left: -350px;
}
.blue{
    color: #0c0eff;
    padding-top: 10px;
}
.uppercase{
    text-transform: uppercase;
}
.information>li{
    display: inline;
}
.big{
    font-size: 4.5em;
    font-family: LatoLight;
}
#slider-top>.big{
    color: #ffffff;
    padding-top: 1em;
}
#slider-bottom>div>.big{
    color: #ffffff;
}
#our-investment-criteria{
    color: #60636c;
    font-size: 3.6em;
    padding-top: 60px;
    padding-bottom: 28px;
    font-family: LatoLight;
}
.invest{
    padding-bottom: 160px;
}
.fourthDiv{
    background-color: #2e5291 !important;
}
#companies-text, #our-achive{
    color:#fff;
    font-family: LatoLight;
    padding-top: 110px;
}
#our-achive {
    padding-top: 30px;
}
.arrow{
    position: relative;
}
.arrow>img{
    width: 40px;
    height: 117px;
}
#circle-right{
    position: absolute;
    top: 30px;
    right: 20%;
}
.circle{
    border-radius: 50%;
}
.previous-team,.previous{
    cursor: pointer;
    -webkit-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
}
.center{
    margin: 0 auto;
}
.photo{
    display: table-cell;
    padding: 0;
}
.arrows-box{
    width: 90px;
}
.next-team,.next{
    cursor: pointer;
    -webkit-transition: margin 0.5s ease-out;
    -moz-transition: margin 0.5s ease-out;
    -o-transition: margin 0.5s ease-out;
}
.previous-team:hover,.previous:hover{
    margin-right: 10px !important;
}
.next-team:hover,.next:hover{
    margin-left: 10px !important;
}
.testimonialName,.testimonialWork{
    font-family: LatoBold;
    color: #fff;
    text-transform: uppercase;
}
.margin-top{
    margin-top: 1em;
}
.blog>.container{
    margin-top: 110px;
}
.testimonialName{
    letter-spacing: 4px;
    margin: 0;
    padding-top: 25px;
    font-size: 1.6em;
    padding-bottom: 3px;
}
.testimonialWork{
    font-size: 1.1em;
    padding-bottom: 107px;
    letter-spacing: 1px;
}

.circles{
    position: relative;
}
.circles>div.circle{
    position: absolute;
}
#circle2{
    top: -90px;
}

span.circle{
    margin: 0 auto;
    height: 50px;
    padding: 7px;
    width: 50px;
    border: 1px solid;
    font-size: 1.8em;
    display: block;
    border-radius: 50%;

}
.underCircleText,span.circle{
    font-family: LatoBold;
}
.underCircleText{
    text-transform: uppercase;
}
#line{
    top: 55px;
}
#line2{
    -webkit-transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -o-transform: rotate(15deg);
}
#line3{
    -webkit-transform: rotate(50deg);
    -moz-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    -o-transform: rotate(50deg);
}
#line4{
    -webkit-transform: rotate(130deg);
    -moz-transform: rotate(130deg);
    -ms-transform: rotate(130deg);
    -o-transform: rotate(130deg);
}
#line5{
    -webkit-transform: rotate(165deg);
    -moz-transform: rotate(165deg);
    -ms-transform: rotate(165deg);
    -o-transform: rotate(165deg);
}
.line{
    border-bottom: 1px solid;
    position: absolute;
    height: 1px;
}
#our-achive {
    color: #8e8c8d;
    margin-bottom: 30px;
}
.about-us{
    margin: 0 auto;
    padding-bottom: 20px;
    font-family: Aleo-LightItalic;
}
#fellows-description {
    color: #fff;
    width: 100%;
    padding-bottom: 15px;
}
.investment{
    padding-bottom: 3em;
}
.review{
    color: #ffffff;
    font-size: 2.4em;
    font-family: Aleo-LightItalic;
    margin: 0;
    padding-bottom: 12px;
}
.name,.work{
    color: #ffffff;
    text-transform: uppercase;
}
.hoverable-text{
    color: #8e8c8d;
    cursor: pointer;
    position: relative;
    font-family: LatoLight;
}
.hoverable-text.hover{
    color: #2e5191;
}
.paddingTop{
    padding-top: 25px;
}
.paddingBottom{
    padding-bottom: 150px;
}
.fifthDiv{
    background-color: #2984d2;
}
#what-saying{
    color: #fff;
    font-family: LatoLight;
    padding-top: 110px;
    padding-bottom: 27px;
}
.hoverableDiv{
    margin: 0 auto;
    margin-top: 5px;
    position: relative;
    background: #fff;
    border: 1px solid #C5C5C5;
    font-family: Aleo-Regular;
    border-radius: 4px;
}
.hoverableDiv>span{
    font-size: 1.6em;
    line-height: 28px;
    font-family: Aleo-Regular;
}
#pointer{
    position: absolute;
    top: 50%;
    left: 50%;
}
.resize{
    height: 550px;
}
.owl-prev{
    display: inline-block;
    padding-right: 10px;
    color: #60636c;
}
.owl-next{
    display: inline-block;
    padding-left: 10px;
    color: #60636c;
}

.non-display{
    display: none !important;
    visibility: hidden;
}
.thirdDiv{
    background: url('../images/background-investmentcriteria.jpg')  center center;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    color: #222222;
}
.text-description{
    font-size: 1.5em;
    font-family: Aleo-BoldItalic;
}
.investName{
    font-family: LatoBold;
    color:#2e5291;
    text-transform: uppercase;
    font-size: 1.6em;
    letter-spacing: 4px;
    margin-bottom: 1em;
}
.companies>div{
    margin-bottom: 50px;
    margin-top: 50px;
}
.companies-exited{
    padding-top: 50px;
    display: block;
    padding-bottom: 120px;
}
.companies{
    display: inline-block;
}
.infograph{
    line-height: 15px;
}

@media (min-width: 300px) {

    .desctop-view{
        display: none;
    }
    .mobile-view{
        display: block;
    }
    .arrows-carousel{
       display: none;
    }
    

    #intro{
        background: url('../images/background-photo.jpg');
        
        -webkit-background-size: cover;
        -o-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
    }

    #contact{
        background: none;
    }

    .container{
        margin-left: 25px;
        margin-right: 25px;
        padding: 0;
    }


    #infoBlock{
        position: relative;
        display: none;
        bottom: 0;
        width: 100%;
    }
    /*First section*/
    #karlin{
        padding-top: 4em;
        padding-bottom: 3em;
    }
    .overlay{
        display: none;
    }
    video{
        display: none;
    }
    .top-text{
        padding-right: 25px;
        padding-left: 25px;
        font-size: 2.5em;
        letter-spacing: 1px;
    }
    .big{
        font-size: 3.6em;
    }

    #infoBlock-mobile{
        position:relative;
        display: block;
        margin: 0 auto;
    }
    .infograp-row{
        padding-bottom: 30px;
    }
    .underCircleText{
        font-size: 1.1em;
    }
    #line{
        left: 41px;
        width: 12px;
    }
    #circle-right{
        right: 0;
        top: 40px
    }

    #line2{
        width: 13px;
        left: 35px;
        top: 18px;
    }
    #line3{
        width: 19px;
        left: 14px;
        top: 47px;
    }
    #line4{
        right: 12px;
        width: 19px;
        top: 47px;
    }
    #line5{
        right: 23px;
        top: 19px;
        width: 13px;
    }
    #circle1{
        left: -20px;
        top: -25px;
    }
    #circle2{
        left: 0;
        top: -75px;
    }
    #circle3{
        right: 0;
        top: -75px;
    }
    #circle4{
        right: -12px;
        top: -25px;
    }
    span.circle{
        margin: 0 auto;
        height: 25px;
        width: 25px;
        border: 1px solid;
        font-size: 1.2em;
        display: block;
        border-radius: 50%;
    }

    /*Second section*/
    .about-us{
        font-size: 2em;
        padding-top: 120px;
    }
    .scroll-tabs-container{
        padding-bottom: 120px;
        margin: 0 auto;
    }

    /* fourth div*/
    #companies-text{
        font-size: 2.5em;
        margin-bottom: 30px;
    }

    #bottom{
        left: 50%;
        margin-left: -372px;
    }


    .arrows-carousel{
        z-index: 999;
        position: absolute;
    }
    .logo-container>a>img{
        max-width: 115px;    
        max-height: 80px;
    }
    .reviews{
        width: 100%;
        margin: 0 auto;
    }

    .navigation{
        display: none;
    }

    .resize-first{
        min-height: 500px;
    }

    .hoverable-text{
        display: block;
        font-size: 3em;
    }

    .avatar{
        width: 212px;
        height: 212px;
        position: relative;
    }
    .avatar>img{
        height: auto;
        width: auto;
    }

    #about{
        width: 100%;
        margin: 0 auto;
        float: none;
        min-height: 240px;
    }
    .twitter-stream{
        float: none;
        margin: 0 auto;
        height: 350px;
        width: 100%;
    }
    .contact-container{

        width: 100%;

    }
    #blog-border{
        border-right: none;
        border-bottom: 1px solid #ccc;
        padding-bottom: 10px;
        margin-bottom: 50px;
    }
    .blog-landing>#blog-border{
        border: none;
        margin-bottom: 0;
    }
    .hoverableDiv{
        padding: 15px;
    }

    #our-investment-criteria{
        padding-top: 110px;
        font-size: 2.8em;
        padding-bottom: 0;
    }
    .invest{
        padding-left: 10px;
        padding-right: 10px;
    }
    .mobile-view-investment{
        padding-top: 60px;
    }
    #what-saying{
        font-size: 3em;
    }
    #team{
        padding-bottom: 0;
    }
    .avatar{
        width: 140px;
        height: 140px;
    }
    .avatar>img{
        width: 130px;
        height: 130px;
    }
    .arrow-mobile>.table-cell>.arrows-box{
        width: 55px;
    }

    .footer-container{
        display: none;
    }
    .twitter-stream>iframe{
        height: 360px;
    }
    .mobile-bg-footer{
        height: 240px;
        width: 100%;
        background: url('../images/background-footer-map-mobile.png') center center;
        -webkit-background-size: cover;
        -o-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
    }
    .mobile-view-footer{
         display: block;
    }
    #contact-info-bg{
        font-size: 490px;
        bottom: -70px;
    }
    #companyName{
        font-size: 1.6em;
        padding-top: 20%;
    }
    #address{
        line-height: 1.9em;
        font-size: 1.3em;
    }
    #links{
        padding-right: 20px;
        padding-top: 5px;
    }
    #social{
        padding-top: 10%;
    }
    #team-container {
        padding-bottom: 100px;
    }
    .mobile-arrow{
        display: block;
    }
    .contact-links{
        padding-right: 10px;
    }
}
@media (min-width: 768px) {


    .mobile-view-footer{
        display: none;
    }
    .arrow-mobile>.table-cell>.arrows-box{
        display: none;
    }
    #team{
        padding-bottom: 45px;
    }

    #what-saying{
        font-size: 3.6em;
    }
    .mobile-view-investment{
        padding-top: 0;
    }
    .invest{
        padding-left: 0;
        padding-right: 0;
    }
    .hoverableDiv{
        padding: 30px;
    }

    .hoverable-text.hover:after, .hoverable-text.hover:before {
        bottom: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }
    .hoverable-text.hover:after {
        border-color: rgba(255, 255, 255, 0);
        border-bottom-color: #FFFFFF;
        border-width: 35px;
        margin-left: -17px;
        z-index: 1;
    }

    .hoverable-text.hover:before {
        border-color: rgba(245, 245, 245, 0);
        border-bottom-color: rgba(201, 201, 201, 1);
        border-width: 35px;
        margin-left: -17px;
    }

    .hoverable-text.hover:before {
        border-color: rgba(245, 245, 245, 0);
        border-bottom-color: rgba(201, 201, 201, 1);
        border-width: 24px;
        margin-left: -17px;
    }
    .hoverable-text.hover:after {
        border-color: rgba(255, 255, 255, 0);
        border-bottom-color: #FFFFFF;
        border-width: 24px;
        margin-left: -17px;
        z-index: 1;
    }



    #infoBlock-mobile{
        display: none;
    }
    .container{
        margin-left: auto;
        margin-right: auto;
        padding-left: 15px;
        padding-right: 15px;
    }

    #infoBlock{
        position: absolute;
        display: block;
        bottom: 0;
        width: 100%;
    }
    /*
    First Section
    */
    #karlin{
        padding-top: 8em;
        padding-bottom: 17em;
    }
    .top-text{
        font-size: 3.5em;
    }
    .big{
        font-size: 5.5em;
    }
    .text-description{
        font-size: 1.2em;
    }
    .underCircleText{
        font-size: 0.7em;
    }
    #line{
        left: 75px;
        width: 45px;
    }
    #circle-right{
        right: 0;
        top: 40px
    }
    #bottom{
        margin-left: -384px;
    }
    #line2{
        width: 21px;
        left: 38px;
        top: 24px;
    }
    #line3{
        width: 25px;
        left: 21px;
        top: 56px;
    }
    #line4{
        width: 25px;
        right: 16px;
        top: 56px;
    }
    #line5{
        right: 27px;
        top: 25px;
        width: 21px;
    }
    span.circle{
        margin: 0 auto;
        height: 30px;
        padding-top: 5px;
        width: 30px;
        border: 1px solid;
        font-size: 1.3em;
        display: block;
        border-radius: 50%;
    }
    #circle1{
        left: 0px;
        top: -25px;
    }
    #circle2{
        left: 27px;
        top: -75px;
    }
    #circle3{
        right: 27px;
        top: -75px;
    }
    #circle4{
        right: 12px;
        top: -25px;
    }

    /*
        Second section
    */

    .about-us{
        font-size: 2.2em;
        width: 80%;
        padding-top: 110px;
    }
    .scroll-tabs-container{
        padding-bottom: 120px;
    }

    /* fourth div*/
    #companies-text {
        font-size: 3em;
        margin-bottom: 35px;
    }




    .avatar{
        height: 150px;
        width: 150px;
    }
    .avatar>img{
        height: 140px;
        width: 140px;
    }


    .logo-container>a>img{
        max-width: 150px;
        max-height: 80px;
    }

    .hoverable-text.hover:before {
        top: 14px;
    }
    .hoverable-text.hover:after {
        top: 15px;
    }

    .border-blog{
        border:none;
    }
    #blog-container{
        display: block;
    }
    #blog-container,#press-container{
        width: 100%;
    }

    .news-container{
        display: block;
    }

    .hoverable-text{
        display: inline;
        font-size: 40px;
    }

    #about{
        border-radius: 0;
        float: left;
        width: 100%;
        height: 100%;
    }

    .twitter-stream{
        float: right;
        width: 100%;
        height: 100%;
    }

    #team-container{
        padding-bottom: 100px;
    }

    #links{
        padding-top: 5px;
        padding-right: 8px;
    }
    #companyName{
        font-size: 1.3em;
        padding-top: 50%;
    }
    #address{
        line-height: 1.9em;
        font-size: 1.3em;
    }
    .contact-links{
        padding-right: 5px;
    }

    #infograph{
        width: 95%;
        left: 0px;
        top: -85px;
    }
    .footer-container{
        width: 100%;
        height: 400px;
        display: table;
    }
    .contact-container{
        float: none;
        width: 50%;
        display: table-cell;
        padding-top: 0;
        height: 100%;
        padding-bottom: 0;
    }
    .tablet{
        height: 300px;
        background: url('../images/background-footer-map.jpg') center center;
        -webkit-background-size: cover;
        -o-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
    }
    #contact-info-bg{
        font-size: 600px;
        bottom: 90px;
    }
    #social{
        padding-top: 50%;
    }
    #our-investment-criteria{
        font-size: 3.6em;
        padding-top: 148px;
        padding-bottom: 28px;
    }

    .twitter-stream>iframe{
        height: 600px;
    }


    
    #pointer{
        width: 70px;
    }
    #scrollDown{
        bottom: 50px;
        position: absolute;
        left: 0;
        margin: auto;
        right: 0;
        opacity: 0;
        display: none;
    }
    #scrollDown>p{
        font-size: 2em;
        letter-spacing: 1px;
        margin-bottom: 35px;
        font-family: Aleo-Italic;
    }

    .current-workers{
        margin: 0 auto;
        float: none;
        display: inline-block;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    video,.overlay{
        display: block;
    }
    #social{
        padding-top: 10%;
    }
    .contact-container{
        width: auto;
        padding-bottom: 0;
        padding-top: 160px;
        display: block;
        float: left;
    }
    .infograph{
        line-height: 2.4em;
    }
    #karlin{
        padding-top: 10em;
        padding-bottom: 20em;
    }
    .top-text{
        font-size: 4.5em;
    }
    .big{
        font-size: 6.5em;
    }

    #line{
        left: 103px;
        width: 52px;
    }
    #line2{
        width: 21px;
        left: 58px;
        top: 30px;
    }
    #line3{
        width: 25px;
        left: 35px;
        top: 74px;
    }
    #line4{
        width: 25px;
        right: 39px;
        top: 72px;
    }
    #line5{
        right: 38px;
        top: 30px;
        width: 21px;
    }
    #circle1{
        left: 0;
    }
    #circle2{
        left: 33px;
        top: -110px;
    }
    #circle3{
        top: -110px;
        right: 27px;
    }
    #circle4{
        right: 20px;
    }
    span.circle{
        margin: 0 auto;
        height: 40px;
        padding-top: 6px;
        width: 40px;
        border: 1px solid;
        font-size: 2em;
        display: block;
        border-radius: 50%;
    }

    /*Second section*/
    .about-us{
        font-size: 2.4em;
        width: 65%;
        line-height: 38px;
    }
    .scroll-tabs-container{
        padding-bottom: 120px;
    }

    /*third section*/

    #companies-text{
        font-size: 3.6em;
        margin-bottom: 40px;
    }
    .invest-container{
        width: 90%;
        margin: 0 auto;
    }


    .avatar{
        width: 212px;
        height: 212px;
    }
    .avatar>img{
        height: auto;
        width: auto;
    }
    .hoverable-text.hover:before {
         top: 48px;
     }
    .hoverable-text.hover:after {
        top: 49px;
    }
    .hoverable-text{
        font-size: 60px;
    }
    #blog-container{
        display: table;
        margin-bottom: 95px;
    }

    .news-container{
        display: table-cell;
        float: none !important;
    }
    .blog-container{
        padding-left: 60px;
    }
    .press-container{
        padding-right: 60px;
    }


    #team-container{
        padding-bottom: 0;
    }

    #blog-border{
          border-right: 1px solid #ccc;
          border-bottom: none;
          padding-bottom: 0;
          margin-bottom: 0;
    }
    .blog-landing>#blog-border{
        border-right: 1px solid #ccc;
        border-bottom: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .blog{
        min-height: 600px;
    }


    .infographics{
        position: absolute;
        bottom: -350px;
    }
    .aboutTeam{
        width: 87%;
        margin: 0 auto;
        padding-bottom: 120px;
    }

    .reviews{
        width: 65%;
        margin: 0 auto;
    }
    .underCircleText{
        font-size: 1.1em;
        line-height: 2em;
    }
    .text-description{
        font-size: 1.4em;
    }



    #circle-right{
        right: 10px;
        top: 34px;
    }
    #bottom{
        margin-left: -485px;
    }

    .navigation {
        display:block;
        position: fixed;
        right: 20px;
        top: 110px;
        text-align: left;
        z-index: 600;
        background-color : rgba(0, 0, 0, 0.2);
        width: 20px;
        border-radius: 25px;
    }

    #about{
        padding-top: 20px;
        width: 390px;
        border-radius: 10px;
    }
    .twitter-stream{
        width: 420px;
    }
    #links{
        padding-top: 7px;
    }
    #companyName{
        font-size: 1.6em;
        padding-top: 10%;
    }
    #address{
        line-height: 28px;
        font-size: 16px;
    }
    .contact-links{
        padding-right: 20px;
    }

    #infograph{
        right: 13px;
        margin: auto;
        top: -108px;
        width: 95%;
    }
    .footer-container{
        width: 970px;
        margin: 0 auto;
        height: auto;
    }

    .tablet{
        display: none;
    }
    #contact-info-bg{
        font-size: 456px;
        top: 65px;
    }
    #contact{
        background: url('../images/background-footer-map.jpg') center center;
    }
    .arrows-carousel{
        display: block;
        top: 40px;
    }
    .arrow-prev{
        left: 30px;
    }
    .arrow-next{
        right: 30px;
    }
    .mobile-arrow{
        display: none;
    }

    #pointer{
        width: 95px;
    }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #pointer{

        width: auto;
    }
    /*First section*/
    #infograph{
        left: 0;
        top: -120px;
    }

    #karlin{
        padding-top: 13em;
        padding-bottom: 24.5em;
    }
    .big{
        font-size: 7.2em;
    }
    .top-text{
        font-size: 6em;
        line-height: 70px;
    }
    #line{
        left: 128px;
        width: 55px;
    }
    #line2{
        width: 35px;
        left: 62px;
        top: 38px;
    }
    #line3{
        width: 32px;
        left: 35px;
        top: 84px;
    }
    #line4{
        width: 32px;
        right: 39px;
        top: 84px;
    }
    #line5{
        right: 45px;
        top: 42px;
        width: 35px;
    }

    #circle1{
        left: 10px;
        top: -40px;
    }
    #circle2{
        left: 50px;
        top: -120px;
    }
    #circle3{
        top: -120px;
        right: 46px;
    }
    #circle4{
        right: 20px;
        top: -40px;
    }
    #circle-right{
        top: 30px;
        right: 22px;
    }
    span.circle{
        margin: 0 auto;
        height: 50px;
        padding-top: 9px;
        width: 50px;
        border: 1px solid;
        font-size: 2.4em;
        display: block;
        border-radius: 50%;
    }


    /*Second section*/
    .about-us{
        padding-top: 110px;
        width: 73%;
    }
    .scroll-tabs-container{
        width: 1030px;
    }

    .workers{
        width: 80%;
    }
    .text-description{
        font-size: 1.6em;
    }

    #bottom{
        margin-left: -585px;
    }



    .companies>div.last-line{
        margin-bottom: 40px ;
    }

    #about{
        width: 420px;
    }
    .twitter-stream{
        width: 480px;
    }

    .footer-container{
        width: 1170px;
        margin: 0 auto;
    }

    .tablet{
        display: none;
    }
}
.b-carousel  {
    width: 100%; /* ширина всего блока */
    margin: 50px auto;
}
.h-carousel-wrapper {
    position: relative;
    overflow: hidden; /* скрываем содержимое, выходящее за рамки основной области */
    margin: 0 auto; /* выравниваем по центру относительно родительского блока */
}
.h-carousel-items {
    width: 10000px; /* устанавливаем большую ширину для набора элементов карусели, чтобы в неё всё поместилось */
    position: relative; /* позиционируем блок относительно основной области карусели */
}
.logo {
    opacity: 0.5;
    -webkit-backface-visibility:hidden;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

.logo:hover{
    transform:         scale(1.1); /* CSS3 */
    -moz-transform:    scale(1.1); /* Firefox */
    -webkit-transform: scale(1.1); /* Webkit */
    -o-transform:      scale(1.1); /* Opera */
    -ms-transform:     scale(1.1); /* IE 9 */
}
.logo:hover,.logo:hover +.company-description,.hover_effect +.company-description{
    opacity: 1;
}
.logo:hover +.company-description{
    opacity: 1;
}
.logo-container{
    display: block;
    vertical-align: middle;
    text-align: center;
}
.logo-container>a{
    display: block;
}
.company-description{
    position: absolute;
    opacity: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 150px;
    -webkit-backface-visibility:hidden;
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -ms-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}
.company-description>p{
    font-family: Aleo-Regular;
    padding-top: 10px;
    font-size: 13px;
    color: #fff;
}
.companies>div,.companies-exited>div{
    height: 80px;
    display: inline-block;
    margin: 50px 0;

    
}
@media (min-width: 1200px) {
    .companies>div,.companies-exited>div{
        float: none
    }
}
.a-carousel-image-link { /* тут чисто оформление содержимого */
    display: block;
    width: 206px;
    height: 150px;
    overflow: hidden;
    border: 2px solid #fff;
}
.b-carousel-button-left, .b-carousel-button-right {
    width: 28px; /* задаем ширину кнопок */
    height: 75px; /* задаем высоту кнопок */
    position: relative;
    top: 60px; /* позиционируем кнопки */
    cursor: pointer; /* делаем кнопкам курсор в виде "пальца" */
}
.b-carousel-button-left{
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}
/*
.b-carousel-button-left,.b-carousel-button-right{
    opacity:0;
    -webkit-transition: opacity 0.5s linear;
    -moz-transition: opacity 0.5s linear;
    -ms-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    transition: opacity 0.5s linear;
}
.b-carousel-button-left:hover,.b-carousel-button-right:hover{
    opacity:1;
    transition-delay:0s;
}*/
.b-carousel-button-right{
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.b-carousel-button-left>span, .b-carousel-button-right>span {
    display: block;
    margin-top: 15px;
    font-size: 2.3em;
    color: #fff;
}
.b-carousel-button-left {
    float: left; /* выравниваем левую кнопку по левому краю */
    background-color: rgba(0, 0, 0, 0.13); /* картинка с левой кнопкой */
}
.b-carousel-button-right {
    float: right; /* выравниваем правую кнопку по правому краю */
    background-color: rgba(0, 0, 0, 0.13); /* картинка с левой кнопкой */
}
.minus>div{
    width: 45px;
    border-bottom: 1px solid;
    float: right;
    margin-right: 10%;
}
.plus>div{
    float: left;
    margin-left: 10%;
}
#plus-horizontal,#plus-vertical{
    width: 45px;
    border-bottom: 1px solid;
}
#plus-vertical{
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    position: absolute;
    left: 12px;
}
.photos{
    margin: 0 auto;
}
.about{
    display: inline-block;
    color: #60636c;
    font-family: Aleo-Regular;
    font-size: 1.6em;
    line-height: 28px;
}
.aboutTeam{
    padding-top: 25px;
    overflow: hidden;
}
.workerName{
    font-size: 6em;
    font-family: LatoLight;
    color: #2e5291;
    line-height: 55px;
    margin: 0;
}
.workers{
    margin: 0 auto;
}
.workerRole{
    font-family: LatoBold;
    font-size: 1.1em;
    line-height: 25px;
    text-transform: uppercase;
    color: #2e5291;;
}
.advisor{
    position: absolute;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 11px;
    font-family: LatoBold;
    padding: 2px 10px;
    letter-spacing: 1px;
    right: 3px;
    bottom: 15px;
    background-color: #60636c;
    border-radius: 5px;
}
.description{
    padding-top: 15px;
    font-size: 1.6em;
    line-height: 28px;
    font-family: Aleo-Regular;
    color: #60636c;
}
.avatar{ /* селектор для класса avatar */
    margin: 0 auto;
    background: #fff; /* фон */
    padding: 5px; /* внутренние отступы(верх, право, низ, лево) */
    border: 1px solid #fff; /* граница(ширина, тип, цвет) */
    border-radius: 50%; /*скругление равно 50 процентам от общей ширины, фактически 25 пикселей, вот и круг получили(ещё есть с префиксом -moz и -o) */
}
.avatar:hover{
    border: 1px solid #2984d2;
}
.avatar img{ /* селектор для картинки, которая "внутри" класса avatar */
    display: block;
    margin: 0;
    border-radius: 50%;
}
#team{
    font-family: LatoLight;
    color: #68758c;
    font-size: 3.6em;
    padding-top: 110px;
}
.darkGrey{
    color: #60636c;
}
.darkBlue{
    color: #2e5291;
}
.lightGrey{
    color: #8e8c8d;
}
.date{
    padding: 3px 0 2px 0;
    width: 60px;
    display: inline-block;
    border-radius: 4px;
    font-family: LatoBold;
    font-size: 11px;
    color: #fff;
    background-color: #8e8c8d;
}
#blogHead{
    font-size: 2em;
    color: #464646;
    padding-top: 2em;
}
.postDescription{
    color: #0c0eff;
    font-size: 2em;
}
.blog{
    background: url('../images/background-blog.jpg')  center center;;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    color: #fff;
}
.head-text{
    font-size: 36px;
    font-family: LatoLight;
    color: #60636c;
    margin-bottom: 40px;
}
#morePosts{
    color: #2984d2;
    text-transform: uppercase;
    font-family: LatoBold;
    letter-spacing: 2px;
    font-size: 1.6em;
    cursor: pointer;
    padding-bottom: 105px;
}
.img{
    floaT:left;
    padding: 20px;
    text-align: center;
    overflow: hidden;
}
.img>img{
    width: 100px;
    opacity: 0.5;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    cursor: pointer;
}
.img>img:hover{
    opacity: 1;
}
#press{
    color: #0c0eff;
    display: block;
    padding-top: 50px;
}
#contact{
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    min-height: 550px;
    color: #fff;
}
#contact-info-bg{
    position: absolute;

    font-family: "Times New Roman";
    opacity: 0.1;
    line-height: 200px;
}

#companyName{
    text-align: center;
    color:#8e8c8d;
    font-family: LatoBold;
    text-transform: uppercase;
    letter-spacing: 4px;
}
#links{

    text-align: right;
    letter-spacing: 1px;
}
#social-icons{
    font-size: 1.6em;
    padding-left: 24px;
}
#social-icons>a{
    color: #fff;
    margin-right: 5px;
}
#address{
    display: block;
    text-align: center;
    font-family: Aleo-Regular;
    color: #fff;
}
.contact-container{
    padding-left: 0;
}
#social{
    padding-bottom: 26px;
}
#twt{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    font-family: LatoBold;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 1.6em;
}
#contact>.container{
    height: 100%;
}
.twitter-stream>a{
    color: #379bf1
}
#careers{
    text-transform: uppercase;
    font-size: 0.8em;
}
#posts{
    display: table;
}
section{
    background: #fff;
}
.news{
    padding-bottom: 28px;
}
#leftNewsBlock{
    position: relative;
    border-right: 1px solid #285e8e;
}
.title{
    font-family: Aleo-Italic;
    font-size: 16px;
    color: #60636c;
    margin: 0;
}
.blogLink{
    color: #2984d2;
    font-family: LatoLight;
    font-size: 24px;
}
.contact-links{
    text-transform: uppercase;
}
.contact-links>a{
    font-family: LatoBold;
    font-size: 11px;
    color: #fff;
}


.main--page .section:nth-child(1) {
    z-index: 499
}

.main--page .section:nth-child(2) {
    z-index: 498
}

.main--page .section:nth-child(3) {
    z-index: 497
}

.main--page .section:nth-child(4) {
    z-index: 496
}

.main--page .section:nth-child(5) {
    z-index: 495
}

.main--page .section:nth-child(6) {
    z-index: 494
}

.main--page .section:nth-child(7) {
    z-index: 493
}

.main--page .section:nth-child(8) {
    z-index: 492
}


.navigation a .word {
    font-size: 11px;
    font-weight: 900;
    padding: 2px 10px;
    display: inline-block;
    text-transform: uppercase;
    color: #60636c;
    text-decoration: none;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 2px 2px rgba(0,0,0,.15);
    opacity: 0;
    position: absolute;
    right: 27px;
    top: 7px;
    font-family: LatoBold;
    white-space: nowrap;
    -webkit-transition: opacity .1s ease-in-out;
    transition: opacity .1s ease-in-out
}
.navigation a:hover .word {
    opacity: 1;
}

.arrow_box {
    position: relative;
    background: #ffffff;
    border: 4px solid #ffffff;
}
.word:after, .word:before {
    left: 99%;
    top: 48%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.word:before {
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #ffffff;
    border-width: 5px;
    margin-top: -5px;
}

.navigation a:after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background: none;
    border: 1px solid #fff;
    position: absolute;
    right: 10px;
    top: 11px;
}
.navigation .current a:after {
    background: #fff;
}

.navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 25px;
    text-align: center;
    padding-bottom: 10px;
}

.navigation li {
    display: block;
    text-align: right;
    height: 20px
}

.navigation #up,.navigation #down {
    position: absolute;
    height: 18px;
    margin-right: 7px;
    top: -14px;
    right: 0
}

.navigation #up .nav2-button,.navigation #down .nav2-button {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer
}

.navigation #up .nav2-button:after,.navigation #down .nav2-button:after {
    display: none
}

.navigation #up .nav2-button:hover,.navigation #down .nav2-button:hover {
    opacity: .5
}

.navigation #down {
    top: auto;
    bottom: -25px
}

.navigation #down .nav2-button {
    margin-top: 12px
}

.navigation #nav2 {
    display: none
}

.js .navigation #nav2 {
    display: block
}
.navigation a {
    position: relative;
    display: block;
}
.karlin-logo{
    padding: 0;
    padding-top: 40px;
}
#about{
    display: block;
    background-color: #2e5191;
    position: relative;
    overflow: hidden;
}
.twitter-stream{
    display: table;
    background: #60636c;
}



/*BlOG*/
#navigation>span>a{
    color: #60636c;
    font-family: LatoBold;
    font-size: 11px;
    text-transform: uppercase;
    padding: 5px 8px;
    margin-right: 6px;
}
#navigation>span>a.active{
    color: #fff;
    background-color: #2984d2;
    border-radius: 5px;
}
#header{
    padding-bottom: 40px;
}
.separator,.separator-landing{
    background-color: #2984d2;
    width: 100%;
    height: 90px;
    display: table;
}
.separator{
    margin-bottom: 110px;
}
.separator-landing{
    margin-bottom: 115px;
}
.separator-landing>p,.separator>p{
    display: table-cell;
    font-family: LatoLight;
    font-size: 3.6em;
    color: #fff;
    text-align: center;
    vertical-align: middle;
}
.separator-landing>#fellows-title {
    display: block;
    padding-top: 45px;
    font-size: 60px
}
.separator-landing #about-fellows {
    font-family: Aleo-Regular;
    color: #fff;
    display: block;
    text-align: center;
    font-size: 16px;
    padding-bottom: 55px;
    line-height: 28px;
}
.blog-page{
    text-align: center;
}
.blog-page-landing{
    text-align: center;
    margin: 0 auto;
    padding-left: 50px;
    padding-right: 50px;
}
.publication-name{
    font-family: Aleo-Italic;
    font-size: 1.8em;
    color: #60636c;
    padding-left: 10px;
    vertical-align: top;
    line-height: 17px;
}
.publication-name-container{
    position: relative;
}
.publication-name-container>.date{
    padding: 0;
    vertical-align: top;
    line-height: 20px;
}
.blog-title{
    font-family: LatoLight;
    color: #2984d2;
    padding-top: 12px;
    margin-bottom: 3px;
}
.author{
    float: left;
}
.blog-content{
    padding-top: 16px;
    float: left;
}
.article{
    font-family: Aleo-Regular;
    color: #60636c;
    font-size: 1.6em;
    line-height: 28px;
    text-align: left;
}
.article>.bold{
    padding-top: 13px;
    padding-bottom: 3px;
    font-family: Aleo-Bold;
}
.article{
    padding-bottom: 100px;
    border-bottom: 1px solid #ccc;
}
#disqus_thread{
    padding-top: 45px;
    padding-bottom: 120px;
}
.logo-blog{
    padding-top: 25px;
    width: 140px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 25px;
}
.logo-blog>img{
    display: block;
    margin: 0 auto;
    width: 100px;
    border-radius: 50%;
    margin-bottom: 12px;
}
.logo-blog>span{
    font-family: LatoBold;
    text-transform: uppercase;
    color: #2e5291;
    letter-spacing: 1px;
    line-height: 15px;
}
.body-blog{
    background: url('../images/bg-blog.png') no-repeat center top #fff;
}
.body-press{
    background: url('../images/background-interior-press.jpg') no-repeat center top #fff;
}
.social-list{
    list-style-type: none;
    padding: 0;
    text-align: center;
    padding-top: 30px;
}
.social-list>li{
    width: 50px;
    height: 50px;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 50%;
    position: relative;
    margin-bottom: 15px;
}
.social-list>li>a{
    font-size: 1.6em;
    color: #8e8c8d;
    vertical-align: middle;
    display: table-cell;
}
.social-list>li>a:hover{
     color: #2e5191;
 }
.blog-main-text{
    padding-bottom: 44px;
}
.blogText{
    font-family: Aleo-Regular;
    font-size: 1.6em;
    line-height: 28px;
    color: #60636c;
}
#featured-text{
    padding-bottom: 97px;
}
.external-small{
    height: 14px;
}
.blog-landing#blog-container,.blog-landing#press-container{
    margin-bottom: 55px;
}
@media (min-width: 300px){

    .scroll-tabs-container{
        height: 550px;
    }
    #navigation{
        margin-top: 15px;
    }
    #logo{
        width: 100px;
    }
    .social-list>li{
        display: inline-table;
        width: 35px;
        height: 35px;
        margin-right: 3px;
        margin-left: 3px;
    }
    .social-list{
        width: 100%;
    }
    .logo-blog{
        margin: 0 auto;
    }
    .author{
        width: 100%;
    }
    .blog-content{
        width: 100%;
    }
    #press-container>#blog-border{
        border-right: none;
        border-bottom: 1px solid #ccc;
        padding-bottom: 10px;
        margin-bottom: 50px;
    }
    .blog-title{
        font-size: 2.4em;
        line-height: 2em;
    }
    .blog-page{
        padding-left: 15px;
        padding-right: 15px;
    }
    #desktop{
        display: none;
    }
    #mobile{
        display: block;
    }
    #mobile-padding{
        padding-bottom: 100px;
    }

    #our-achive {
        font-size: 2.5em;
    }

    .fellows-img-wrapper img {
        width: 100%;
    }
}

@media (min-width: 400px){
    .scroll-tabs-container{
        height: 450px;
    }
    .desctop-view{
        display: block;
    }
    .mobile-view{
        display: none;
    }
}

@media (min-width: 500px){
    .scroll-tabs-container{
        height: 350px;
    }
}
@media (min-width: 768px){
    #navigation{
        margin-top: 20px;
    }
    #logo{
        width: auto;
    }
    .logo-blog{
        margin: 0;
    }
    .social-list{
        width: 140px;
    }
    #desktop{
        display: block;
    }
    #mobile{
        display: none;
    }
    .social-list>li{
        width: 50px;
        height: 50px;
        margin: 0 auto;
        border: 1px solid #ccc;
        border-radius: 50%;
        position: relative;
        margin-bottom: 15px;
        display: table;
    }
    .blog-title{
        font-size: 6em;
        line-height: 68px;
    }
    .author{
        width: 160px;
    }
    .blog-content{
        width: 550px;
    }
    .blog-page{
        padding-right: 50px;
        padding-left: 50px;
    }
    #our-achive {
        font-size: 3em;
    } 
    .fellows-img-wrapper img {
        width: auto;
    }
}

@media (min-width: 992px){

    #mobile-padding{
        padding-bottom: 0;
    }
    .scroll-tabs-container{
        height: 320px;
    }
    .scroll-tabs-container>.text-center{
        margin-bottom: 15px;
    }
    #press-container>#blog-border{
        border-right:  1px solid #ccc;
        border-bottom: none;
        padding-bottom: 10px;
        margin-bottom: 50px;
    }
    .author{
        width: 180px;
    }
    .blog-content{
        width: 720px;
    }
    
}
@media (min-width: 1200px){
    .author{
        width: 200px;
    }
    .blog-content{
        width: 800px;
    }
    .blog-page-landing{
        width: 1000px;
    }
    #our-achive {
        font-size: 3.6em;
    }

}

#fellows-separator {
    margin-bottom: 0;
}

#fellows-img {
    margin-bottom: 115px;
    float: left;
    width: 100%;
    background-color: #3c3f4a;
}

.fellows-img-wrapper {
    padding: 10px 0; 
}

.descr {
    color: #8e8c8d;
    font-size: 1.1em;
    font-family: LatoBold;
    margin: 0;
    text-transform: uppercase;
    padding-top: 30px;
}
.border-clear {
    margin: 28px 0;
}

.fell-img img {
    width: auto;
    height: auto;
}

#border {
    margin-bottom:10px;
}
#sponsors .descr {
    padding-top: 0;
}